package es.uv.saic.domain;

import java.math.BigInteger;
import java.util.Date;

public class EvidenciaTransfer {
	private String evidencia;
	private String codiEvidencia;
	private String nomEvidenciaCas;
	private String nomEvidenciaVal;
	private Integer curs;
	private Date data;
	private String nomProces;
	private BigInteger idTascai;
	
	public String getEvidencia() {
		return evidencia;
	}
	public void setEvidencia(String evidencia) {
		this.evidencia = evidencia;
	}
	public String getCodiEvidencia() {
		return codiEvidencia;
	}
	public void setCodiEvidencia(String codiEvidencia) {
		this.codiEvidencia = codiEvidencia;
	}
	public Date getData() {
		return data;
	}
	public void setData(Date data) {
		this.data = data;
	}
	public String getNomProces() {
		return nomProces;
	}
	public void setNomProces(String nomProces) {
		this.nomProces = nomProces;
	}
	public BigInteger getIdTascai() {
		return idTascai;
	}
	public void setIdTascai(BigInteger idTascai) {
		this.idTascai = idTascai;
	}
	public String getNomEvidenciaCas() {
		return nomEvidenciaCas;
	}
	public void setNomEvidenciaCas(String nomEvidenciaCas) {
		this.nomEvidenciaCas = nomEvidenciaCas;
	}
	public String getNomEvidenciaVal() {
		return nomEvidenciaVal;
	}
	public void setNomEvidenciaVal(String nomEvidenciaVal) {
		this.nomEvidenciaVal = nomEvidenciaVal;
	}
	public Integer getCurs() {
		return curs;
	}
	public void setCurs(Integer curs) {
		this.curs = curs;
	}
}
